/* Thomas Marsden | Responsive Shell */
/* --------------------------------- */
/* Website: Responsive Shell v1.0    */
/* Author: Thomas Marsden 		     */
/* URL: www.thomasmarsden.com.au     */
/* Created: 3rd May 2012	 	     */
/* Last Revised: 3rd May 2012	     */
/* --------------------------------- */

/* Reset CSS Values */
/* */

html {
	padding: 0;
	margin: 0;
}

body {
	padding: 0;
	margin: 0;
	font: 11px Helvetica, Arial, sans-serif;
	font-size: small;
	color: #ffffff;
}

h1, h2, h3, h4, h5, h6, ul, li, em, strong, pre, code {
	padding: 0;
	margin: 0;
	color: #8dc63f;
	font-weight:normal;
}

h1 {
	font-size: 1.5em;
}

h2 {
	font-size: 1.3em;
}

table {
	font-size: inherit;
}

img {
	border: 0;
}

p {
	margin: 1em 0;
}

/* ----------- */
/* Core Styles */
/* ----------- */

body{
	margin: 0;
	padding: 0;
	color: #000;
	font-family:'AvantGardeGothicITCW01M 731087';
	-webkit-text-size-adjust: none;
	background: url(../images/bg.jpg) no-repeat fixed center #000000;
	background-size:cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.inner {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0 auto;
	width: 1200px;
	/*border: #F0F solid 1px;*/
}


#container,
header,
nav,
footer,
#content,
.col1,
.col2{	
	/* for smooth animated effect */
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}

header {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px 0px 25px 0px;
	color: #ffffff;
	text-align: center;
}

header > .inner img {
	width: 458px;
}

nav {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	display: block;
	background: #8dc63f;
	text-align:center;	
}

nav > .inner {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	margin: auto;
	/*border: #F0F solid 1px;*/
}

nav ul {
	margin: auto;
	padding: 0;
	width: 620px;
	min-height: 40px;
	text-align:center;
	/*border: #F0F solid 1px;*/
}

nav ul li {
	list-style-type: none;
	padding: 0;
	float: left;
	position: relative;
	z-index: 100;
}

nav ul li a {
	margin: 0;
	padding: 10px 15px;
	display: block;
	height: 30px;
	float: left;
	text-decoration: none;
	color: #ffffff;
}

nav ul li a:hover,
nav ul li a.active {
	background: #FFF;
	color: #8dc63f;
}

nav ul li a:active {
	background: #FFF;
}

nav ul ul {
	-moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	-ms-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	-o-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	box-shadow: 4px 4px 4px rgba(0,0,0,0.05);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 50px;
	left: 0;
	width: 168px;
	z-index: 100001;
	border-bottom: 1px solid #007182;
}

nav ul ul li {
	z-index: 100001;
}

nav ul ul li a {
	border-left: none;
	border-right: none;
}

nav ul ul ul {
	left: 100%;
	top: 0;
}
nav ul ul a {
	background: #007a8c;
	border-top: 1px solid #007182;
	color: #eeeeee;
	font-size: 14px;
	font-weight: 500;
	height: auto;
	line-height: 1.4em;
	padding: 10px 12px;
	width: 144px;
}
nav ul ul a:hover {
	color: #ffffff;
}
nav li:hover > a,
nav ul ul :hover > a,
nav a:focus {
	background: #005f6d;
}
nav li:hover > a,
nav a:focus {
	background: #007a8c;
	color: #ffffff;
}
nav li:hover > a:hover {
}
nav ul li:hover > ul {
	display: block;
}
nav .current_page_item > a,
nav .current_page_ancestor > a {
	font-weight: bold;
}

/* Featured */
/* */ 

.banner {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
	color: #ffffff;
	position: relative;
	/*border: #F0F solid 1px;*/
	
}

.ban_img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 350px;
	max-height:279px;
	float: left;
	/*border: #F0F solid 1px;*/
	margin: 0px 0px 0px 35px;
}

#content {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 0px;
}

#content > .inner {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #FFF;
}

footer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0;
	padding: 20px 0;
	text-align: center;
	color: #8dc63f;
	/*border: #F0F solid 1px;*/
}

.col1{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 70%;
	padding-left: 3%;
}

.col2{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 27%;
	margin: 0 0 0 2%;
	padding: 0 3% 0 0;
}

.colfull {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	/*border: #F0F solid 1px;*/
	padding: 0px 3% 0px 3%;
	
}

.colhalf {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 50%;
	/*border: #F0F solid 1px;*/
	padding: 0px 3% 0px 3%;
}

.col1,
.col2,
.colhalf {
	float: left;
}

.cat_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 47%;
	float: left;
	border: #8dc63f solid 2px;
	border-radius: 10px;
	margin: 3% 3% 0% 0%;
}

.cat_img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 30%;
	float: left;
	text-align: center;
	/*border: #0F0 solid 1px;*/
	
}

.cat_content {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 70%;
	float: left;
	padding: 25px 0px 0px 0px;
	/*border: #0F0 solid 1px;*/
}
.cat_content > p {
	font-size: 0.8em;
}

.prod_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 20%;
	height: 185px;
	float: left;
	text-align: center;
	border: #8dc63f solid 2px;
	border-radius: 10px;
	margin: 3% 3% 0% 0%;
	padding: 10px;
}

.prod_img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	float: left;
	/*border: #0F0 solid 1px;*/
	
}

.prod_content {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 90%;
	float: left;
	padding: 1%;
	/*border: #0F0 solid 1px;*/
}

.detail_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	float: left;
	text-align: center;
	border-radius: 10px;
	margin: 3% 3% 0% 0%;
}

.detail_img {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 40%;
	float: left;
	/*border: #0F0 solid 1px;*/
	
}

.detail_content {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 60%;
	float: left;
	padding: 3% 1%;
	text-align: left;
	/*border: #0F0 solid 1px;*/
}

button, .button {
    width: 150px;
    background-color: #8dc63f;
    cursor: pointer;
    color: #fff;
    border: #999 solid 1px;
    margin: 0px;
    padding: 8px;
	font-family:'AvantGardeGothicITCW01M 731087';
	font-weight:700;
}

.ser_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	float: left;
	text-align: left;
	margin: 3% 3% 0% 0%;
}

.location {
	width: 100%;
	float: left;
	margin-bottom: 8%;
}

.location_content {
	width: 50%;
	float: left;
}

.location_img {
	width: 50%;
	float: left;
}

.clear {
	clear: both;
}


/* ------------------ */
/* Start Contact Form */
/* ------------------ */

.contact-container #contact-form {
	margin: 20px auto;
	padding: 0 15px 15px;
	color: #000;
	border: 1px solid #2d2d2d;
	border: 1px solid rgba(0,0,0,0.1);
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	/* Disable for IE8 and below */
	border: none\9;
}

.contact-container #contact-form label {
	margin: 3px 0;
	padding: 8px 0;
	display: block;
	float: left;
	width: 126px;
	color: #000;
	clear: both;
}

.contact-container #contact-form input[type="text"],
.contact-container #contact-form input[type="file"],
.contact-container #contact-form textarea,
.contact-container #contact-form select {
	margin: 3px 0;
	padding: 8px;
	display: block;
	width: 330px;
	border: 1px solid #dddddd;
	color: #999999;
	font: italic;
	float: left;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.contact-container #contact-form input[type="file"] {
	padding: 8px 0;
	width: 406px;
	color: #ffffff;
	font-style: normal;
	border: none;
}

.contact-container #contact-form select {
	margin: 4px 0 2px;
	width: 340px;
}

.contact-container #contact-form input[type="text"]:focus,
.contact-container #contact-form textarea:focus,
.contact-container #contact-form select:focus {
	color: #1d1d1d;
	border: 1px solid #bbbbbb;
	font-style: normal;
	outline: none;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.contact-container #contact-form span.text-block,
.contact-container #contact-form span.captcha {
	padding: 9px;
	display: block;
	width: 398px;
	float: left;
	color: #000;
}

.contact-container #contact-form span.captcha {
	padding: 9px 0;
	width: 407px;
}

.contact-container #contact-form span.captcha img {
	float: left;
}

.contact-container #contact-form input.captcha-input {
	margin: 6px 0 0;
	width: 200px;
}

.contact-container #contact-form span.captcha-text {
	text-align: center;
	color: #999999;
}

.contact-container #contact-form input[type="submit"] {
	margin: 15px 0 20px 14px;
	padding: 15px 0;
	width: 330px;
	height: 50px;
	float: left;
	border: 1px solid #dddddd;
	background: #f5f5f5;
	color: #999999;
	text-shadow: 0 1px 1px #ffffff;
	box-shadow: 0 1px 1px #ffffff;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	text-decoration: none;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
}

.contact-container #contact-form input[type="submit"]:hover {
	color: #555555;
	border-color: #cccccc;
	background: -moz-linear-gradient(#ffffff, #ececec);
	background: -o-linear-gradient(#ffffff, #ececec);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#ececec)); /* older webkit syntax */
	background: -webkit-linear-gradient(#ffffff, #ececec);
	background: linear-gradient(top,#ffffff 0,#ececec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec'); /* ie7 */
	-ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec'); /* ie8 */
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
	box-shadow: 0 1px 3px rgba(0,0,0,0.25), inset 0 0 3px #ffffff;
}

.contact-container #contact-form input[type="submit"]:active, 
.contact-container #contact-form input[type="submit"]:focus {
   border: 1px solid #aaaaaa;
   border-bottom-color: #cccccc;
   border-top-color: #999999;
   -moz-box-shadow: inset 0 1px 2px #aaaaaa;
   -ms-box-shadow: inset 0 1px 2px #aaaaaa;
   -o-box-shadow: inset 0 1px 2px #aaaaaa;
   -webkit-box-shadow: inset 0 1px 2px #aaaaaa;
   box-shadow: inset 0 1px 2px #aaaaaa;
   background: linear-gradient(top,#e6e6e6 0,gainsboro 100%);
   color: #777777;
}

.contact-container #contact-form input[type="submit"]:hover:after {
   border-top-color: black;
}

.contact-container #contact-form span.error {
	color: #df0909;
}

.contact-container #contact-form span.error-alt {
	color: #ffffff;
}

.contact-container #contact-form label.error {
	position: relative;
	left: 130px;
	border: none;
	width: auto;
	color: #F00;
	font-style: italic;
}

.contact-container #contact-form input[type="text"].error {
	outline-color: #edd5d5;
	border: 1px solid #eb9f9f;
}

a {
	color: #000;
}
/* ---------------- */
/* End Contact Form */
/* ---------------- */

#wrapper {
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 1000px;
	min-height: 700px;
	margin: 0px auto;
	/*border: #F0F solid 1px;*/
}

.col_left {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 399px;
	float: left;
	/*border: #F0F solid 1px;*/
}

.col_middle {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 200px;
	float: left;
	/*border: #F0F solid 7px;*/
}

.col_right {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 399px;
	float: right;
	clear: none;
	/*border: #F0F solid 1px;*/
}

.phonen {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width:300px;
	margin: 250px auto auto auto;
	/*border: #F0F solid 1px;*/
}

.phonen ul {
	list-style:none;
}

#menubottom {
	width:570px;
	margin: auto;
	/*border: #F0F solid 1px;*/

}

#menubottom a {
	color: #FFF;
	text-decoration:none;
}

#menubottom ul {
	display: block;
	background-color:#333333;
	
	float: left;
	margin-top:40px;
	/*border: #F0F solid 1px;*/
}

#menubottom li {
	display: inline-block;
	font-size: 1em;
	padding: 10px;
	color: #FFF;
	/*border: #F0F solid 1px;*/
}

#menubottom li:hover {
	background: #8cc63f;
}

#shopbutton {
	width: 80px;
	height: 95px;
	padding: 0px;
	background:url(../images/bag.png) center no-repeat;
	text-align: center;
	float: right;
	color: #FFF;
	/*border: #F0F solid 1px;*/
}

#brands {
	width: 780px;
	height: 36px;
	margin: auto;
	margin-top: 30px;
	/*border: #F0F solid 1px;*/
}

#brands div:last-child {
	margin-right: 0px;
}
	
.brands_inner {
	float: left;
	margin-right: 30px;
}

.brand_wrapper {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 47%;
	height: 180px;
	float: left;
	border: #8dc63f solid 2px;
	border-radius: 10px;
	margin: 3% 3% 0% 0%;
}

.brand_img {
	width: 100%;
	height: 50px;
}

.noflash {
	display: none;
}

a[href^=tel] {
	color: #FFF;
	text-decoration: none;
}